Subject: Re: setup.exe keeps hanging
From: Jurgen Defurne <[email-masked]>
Cc: [email-masked]
Date: Thu, 14 Apr 2005 14:38:25 +0200

I still have the following problems :

- The installation of cygwin1.dll keeps hanging at 78 %
-- Probably because the installation is not complete,
i cannot get access to my D: drive (which is just a second drive),
but I can get access to my C: drive and to my network drives.

ANy hints ?

Jurgen

Jurgen Defurne <[email-masked]>
Sent by: 
[email-masked]
2005-04-14 02:05 PM
 
        To:     [email-masked]
        cc:     (bcc: Jurgen Defurne/BRG/CE/PHILIPS)
        Subject:        Re: setup.exe keeps hanging
        Classification: 

The problem was that I get pointer problems with the new utilities.

I will try to upgrade cygwin1.dll too.

Jurgen

Jurgen Defurne <[email-masked]>
Sent by: 
[email-masked]
2005-04-14 01:53 PM
 
        To:     [email-masked]
        cc:     (bcc: Jurgen Defurne/BRG/CE/PHILIPS)
        Subject:        setup.exe keeps hanging
        Classification: 

I got a big problem, I just reinstalled by error coreutils, and I upgraded 

to the
latest setup.exe.

Now, my installer keeps hanging when installing, not at the end of the 
installation,
but at the end of the package installation.

We have Norton antivirus, I hope that is not the problem, because I
cannot disable it.

Any help, this is really critical.

Regards,

Jurgen

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/